package cn.quant.baa.pay.model.web;

/**
 * Created by Administrator on 2021/9/27 0027.
 */
public class CallbackRequestData {
    private String chanId;

    public String getChanId() {
        return chanId;
    }

    public void setChanId(String chanId) {
        this.chanId = chanId;
    }
}
